body{
    background: #CACBCE;
}

.container{
 width: 500px;
 height: 360px;
 margin: auto;
 background: black;
 box-sizing: border-box;
 margin-top: 200px;
 color: white; 
 box-shadow: 7px 13px 37px #000;
 padding: 20px;
 font-family:sans-serif;
 text-align: center;
}

.login_header{
    height: 30px;
    margin-bottom: 50px;
    border-bottom: 2px solid;
}

.campo{
    width: 80%;
    margin-bottom: 20px;
    padding: 10px;
    background: #252323;
    color:white;
    text-align: center;
}

.boton{
    width: 80%;
    height: 30px;
}